# Handovers Configuration (Operations)

Endpoints to create, update and read handover configuration.

## Get handover config

> This part of the API is in Beta status. For details please check the \<a href="<https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#beta>" target="\_blank">api-release-life-cycle documentation\</a>.\<br />\<br />Returns the handover configuration for the tenant

```json
{"openapi":"3.0.1","info":{"title":"fulfillmenttools","version":"VERSIONLESS"},"tags":[{"description":"Endpoints to create, update, and read handover configuration.","name":"Handovers Configuration (Operations)"}],"servers":[{"url":"https://{tenant}.api.fulfillmenttools.com","variables":{"tenant":{"default":"your-tenant-name"}}}],"security":[{"BearerToken":[]}],"components":{"securitySchemes":{"BearerToken":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"HandoverConfiguration":{"allOf":[{"$ref":"#/components/schemas/VersionedResource"}],"properties":{"availableRefusedReasons":{"items":{"$ref":"#/components/schemas/AvailableRefusedReason"},"type":"array"},"createStandaloneHandoverJobs":{"deprecated":true,"description":"This part of the API is deprecated. For details please check the <a href=\"https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#deprecated\" target=\"_blank\">api-release-life-cycle documentation</a>.<br /><br />If true, a handover job will be created out of a valid routing plan. It is only possible, if no pickjob nor pack jobs are used for this tenant. This is a alpha feature and might be completely replaced in the future. Please only use in communication with the fulfillmenttools team.","type":"boolean"}},"type":"object","title":"HandoverConfiguration","description":"HandoverConfiguration"},"VersionedResource":{"properties":{"created":{"description":"The date this entity was created at the platform. This value is generated by the service.","format":"date-time","type":"string"},"lastModified":{"description":"The date this entity was modified last. This value is generated by the service.","format":"date-time","type":"string"},"version":{"description":"The version of the document to be used in optimistic locking mechanisms.","format":"int64","type":"integer"}},"required":["version"],"type":"object","title":"VersionedResource","description":"VersionedResource"},"AvailableRefusedReason":{"additionalProperties":false,"properties":{"refusedReasonLocalized":{"$ref":"#/components/schemas/LocaleString"},"active":{"type":"boolean"},"refusedReason":{"description":"translated refusedReason selected from refusedReasonLocalized","type":"string"}},"required":["refusedReasonLocalized","active"],"title":"AvailableRefusedReason","description":"AvailableRefusedReason"},"LocaleString":{"additionalProperties":{"type":"string"},"description":"Provides Localized values. The key is the locale, the value is the translation. https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/localization","title":"LocaleString","type":"object"},"ApiError":{"items":{"$ref":"#/components/schemas/ErrorInner"},"type":"array","xml":{"name":"ApiError"},"title":"ApiError","description":"ApiError"},"ErrorInner":{"properties":{"description":{"type":"string"},"requestVersion":{"description":"The version provided within an invalid request.","format":"int64","type":"integer"},"summary":{"type":"string"},"version":{"format":"int64","type":"integer"}},"required":["summary"],"type":"object","title":"ErrorInner","description":"ErrorInner"}}},"paths":{"/api/configurations/handover":{"get":{"description":"This part of the API is in Beta status. For details please check the <a href=\"https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#beta\" target=\"_blank\">api-release-life-cycle documentation</a>.<br /><br />Returns the handover configuration for the tenant","operationId":"getHandoverConfiguration","responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverConfiguration"}}},"description":"Handover configuration was found & you were allowed to access it. The result is in the body."},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user is not allowed to operate against this API instance"},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user, although recognized, is not authorized to use this endpoint"},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Entity not found"}},"summary":"Get handover config","tags":["Handovers Configuration (Operations)"]}}}}
```

## Update handover configuration

> This part of the API is in Beta status. For details please check the \<a href="<https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#beta>" target="\_blank">api-release-life-cycle documentation\</a>.\<br />\<br />Updates the handover configuration for the tenant. If the configuration does not exist, it will be created.

```json
{"openapi":"3.0.1","info":{"title":"fulfillmenttools","version":"VERSIONLESS"},"tags":[{"description":"Endpoints to create, update, and read handover configuration.","name":"Handovers Configuration (Operations)"}],"servers":[{"url":"https://{tenant}.api.fulfillmenttools.com","variables":{"tenant":{"default":"your-tenant-name"}}}],"security":[{"BearerToken":[]}],"components":{"securitySchemes":{"BearerToken":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"HandoverConfigurationForCreate":{"additionalProperties":false,"properties":{"availableRefusedReasons":{"items":{"$ref":"#/components/schemas/AvailableRefuseReasonForCreation"},"type":"array"},"createStandaloneHandoverJobs":{"deprecated":true,"description":"This part of the API is deprecated. For details please check the <a href=\"https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#deprecated\" target=\"_blank\">api-release-life-cycle documentation</a>.<br /><br />If true, a handover job will be created out of a valid routing plan. It is only possible, if no pickjob nor packjobs are used for this tenant. This is a alpha feature and might be completly replaced in the future. Please only use in communication with the FFT team.","type":"boolean"},"version":{"type":"number"}},"required":["version"],"type":"object","title":"HandoverConfigurationForCreate","description":"HandoverConfigurationForCreate"},"AvailableRefuseReasonForCreation":{"additionalProperties":false,"properties":{"refusedReasonLocalized":{"$ref":"#/components/schemas/LocaleString","description":"Localized reason"},"active":{"type":"boolean"}},"required":["active","refusedReasonLocalized"],"title":"AvailableRefuseReasonForCreation","description":"AvailableRefuseReasonForCreation"},"LocaleString":{"additionalProperties":{"type":"string"},"description":"Provides Localized values. The key is the locale, the value is the translation. https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/localization","title":"LocaleString","type":"object"},"HandoverConfiguration":{"allOf":[{"$ref":"#/components/schemas/VersionedResource"}],"properties":{"availableRefusedReasons":{"items":{"$ref":"#/components/schemas/AvailableRefusedReason"},"type":"array"},"createStandaloneHandoverJobs":{"deprecated":true,"description":"This part of the API is deprecated. For details please check the <a href=\"https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#deprecated\" target=\"_blank\">api-release-life-cycle documentation</a>.<br /><br />If true, a handover job will be created out of a valid routing plan. It is only possible, if no pickjob nor pack jobs are used for this tenant. This is a alpha feature and might be completely replaced in the future. Please only use in communication with the fulfillmenttools team.","type":"boolean"}},"type":"object","title":"HandoverConfiguration","description":"HandoverConfiguration"},"VersionedResource":{"properties":{"created":{"description":"The date this entity was created at the platform. This value is generated by the service.","format":"date-time","type":"string"},"lastModified":{"description":"The date this entity was modified last. This value is generated by the service.","format":"date-time","type":"string"},"version":{"description":"The version of the document to be used in optimistic locking mechanisms.","format":"int64","type":"integer"}},"required":["version"],"type":"object","title":"VersionedResource","description":"VersionedResource"},"AvailableRefusedReason":{"additionalProperties":false,"properties":{"refusedReasonLocalized":{"$ref":"#/components/schemas/LocaleString"},"active":{"type":"boolean"},"refusedReason":{"description":"translated refusedReason selected from refusedReasonLocalized","type":"string"}},"required":["refusedReasonLocalized","active"],"title":"AvailableRefusedReason","description":"AvailableRefusedReason"},"ApiError":{"items":{"$ref":"#/components/schemas/ErrorInner"},"type":"array","xml":{"name":"ApiError"},"title":"ApiError","description":"ApiError"},"ErrorInner":{"properties":{"description":{"type":"string"},"requestVersion":{"description":"The version provided within an invalid request.","format":"int64","type":"integer"},"summary":{"type":"string"},"version":{"format":"int64","type":"integer"}},"required":["summary"],"type":"object","title":"ErrorInner","description":"ErrorInner"}}},"paths":{"/api/configurations/handover":{"put":{"description":"This part of the API is in Beta status. For details please check the <a href=\"https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/api-release-life-cycle#beta\" target=\"_blank\">api-release-life-cycle documentation</a>.<br /><br />Updates the handover configuration for the tenant. If the configuration does not exist, it will be created.","operationId":"upsertHandoverConfiguration","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverConfigurationForCreate"}}},"description":"Desired HandoverConfiguration","required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverConfiguration"}}},"description":"The handover configuration was successfully updated."},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Invalid input. See response for details"},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user is not allowed to operate against this API instance"},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user, although recognized, is not authorized to use this endpoint"}},"summary":"Update handover configuration","tags":["Handovers Configuration (Operations)"]}}}}
```

## GET /api/configurations/handover/refusereasons

> List refuse reasons

```json
{"openapi":"3.0.1","info":{"title":"fulfillmenttools","version":"VERSIONLESS"},"tags":[{"description":"Endpoints to create, update, and read handover configuration.","name":"Handovers Configuration (Operations)"}],"servers":[{"url":"https://{tenant}.api.fulfillmenttools.com","variables":{"tenant":{"default":"your-tenant-name"}}}],"security":[{"BearerToken":[]}],"components":{"securitySchemes":{"BearerToken":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"AvailableRefusedReason":{"additionalProperties":false,"properties":{"refusedReasonLocalized":{"$ref":"#/components/schemas/LocaleString"},"active":{"type":"boolean"},"refusedReason":{"description":"translated refusedReason selected from refusedReasonLocalized","type":"string"}},"required":["refusedReasonLocalized","active"],"title":"AvailableRefusedReason","description":"AvailableRefusedReason"},"LocaleString":{"additionalProperties":{"type":"string"},"description":"Provides Localized values. The key is the locale, the value is the translation. https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/localization","title":"LocaleString","type":"object"},"ApiError":{"items":{"$ref":"#/components/schemas/ErrorInner"},"type":"array","xml":{"name":"ApiError"},"title":"ApiError","description":"ApiError"},"ErrorInner":{"properties":{"description":{"type":"string"},"requestVersion":{"description":"The version provided within an invalid request.","format":"int64","type":"integer"},"summary":{"type":"string"},"version":{"format":"int64","type":"integer"}},"required":["summary"],"type":"object","title":"ErrorInner","description":"ErrorInner"}}},"paths":{"/api/configurations/handover/refusereasons":{"get":{"description":"","operationId":"getAllRefuseReasons","responses":{"200":{"content":{"application/json":{"schema":{"items":{"$ref":"#/components/schemas/AvailableRefusedReason"},"type":"array"}}},"description":"Existing refuse reasons"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Invalid input. See response for details"},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user is not allowed to operate against this API instance"},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user, although recognized, is not authorized to use this endpoint"}},"summary":"List refuse reasons","tags":["Handovers Configuration (Operations)"]}}}}
```

## GET /api/configurations/tags/handoverjob

> Get handover jobs tag config

```json
{"openapi":"3.0.1","info":{"title":"fulfillmenttools","version":"VERSIONLESS"},"tags":[{"description":"Endpoints to create, update, and read handover configuration.","name":"Handovers Configuration (Operations)"}],"servers":[{"url":"https://{tenant}.api.fulfillmenttools.com","variables":{"tenant":{"default":"your-tenant-name"}}}],"security":[{"BearerToken":[]}],"components":{"securitySchemes":{"BearerToken":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"HandoverJobTagConfiguration":{"allOf":[{"$ref":"#/components/schemas/VersionedResource"},{"$ref":"#/components/schemas/TagConfiguration"}],"properties":{"stickerConfiguration":{"$ref":"#/components/schemas/StickerConfiguration"}},"title":"HandoverJobTagConfiguration","description":"HandoverJobTagConfiguration"},"VersionedResource":{"properties":{"created":{"description":"The date this entity was created at the platform. This value is generated by the service.","format":"date-time","type":"string"},"lastModified":{"description":"The date this entity was modified last. This value is generated by the service.","format":"date-time","type":"string"},"version":{"description":"The version of the document to be used in optimistic locking mechanisms.","format":"int64","type":"integer"}},"required":["version"],"type":"object","title":"VersionedResource","description":"VersionedResource"},"TagConfiguration":{"properties":{"offeredDocumentsByDefault":{"description":"This configuration is a fallback and applies only if none of the entries in offeredDocumentsPerTag can be applied","items":{"$ref":"#/components/schemas/OfferedDocument"},"maxItems":500,"type":"array"},"offeredDocumentsPerTag":{"description":"All entries with a match in their matchingValues will be combined when determining what documents belong to an entity","items":{"$ref":"#/components/schemas/OfferedDocumentPerTag"},"maxItems":500,"type":"array"}},"required":["offeredDocumentsPerTag","offeredDocumentsByDefault"],"title":"TagConfiguration","description":"TagConfiguration"},"OfferedDocument":{"properties":{"documentCategory":{"$ref":"#/components/schemas/DocumentCategory"}},"required":["documentCategory"],"type":"object","title":"OfferedDocument","description":"OfferedDocument"},"DocumentCategory":{"enum":["EXTERNAL","DELIVERYNOTE","RETURNNOTE","SENDLABEL","RETURNLABEL","TRANSFERLABEL","CUSTOMS"],"type":"string","title":"DocumentCategory","description":"DocumentCategory"},"OfferedDocumentPerTag":{"properties":{"matchingValues":{"items":{"minItems":1,"type":"string"},"maxItems":500,"type":"array"},"offeredDocuments":{"items":{"$ref":"#/components/schemas/OfferedDocument"},"maxItems":500,"type":"array"},"tagRef":{"type":"string"}},"required":["offeredDocuments","matchingValues","tagRef"],"type":"object","title":"OfferedDocumentPerTag","description":"OfferedDocumentPerTag"},"StickerConfiguration":{"additionalProperties":false,"properties":{"offeredStickersByTag":{"items":{"$ref":"#/components/schemas/OfferedStickersByTag"},"maxItems":500,"type":"array"}},"title":"StickerConfiguration","description":"StickerConfiguration"},"OfferedStickersByTag":{"additionalProperties":false,"properties":{"matchingValues":{"items":{"type":"string"},"maxItems":500,"minItems":1,"type":"array"},"stickers":{"items":{"$ref":"#/components/schemas/Sticker"},"maxItems":500,"minItems":1,"type":"array"},"tagRef":{"type":"string"}},"required":["tagRef","matchingValues","stickers"],"type":"object","title":"OfferedStickersByTag","description":"OfferedStickersByTag"},"Sticker":{"additionalProperties":false,"properties":{"nameLocalized":{"$ref":"#/components/schemas/LocaleString","description":"Dictionary of possible translations, min 1 entry, max 14 characters per description"},"color":{"description":"optional color coding for the sticker","type":"string"},"key":{"description":"unique identifier","type":"string"},"name":{"description":"Translated display name","type":"string"},"priority":{"description":"priority of the given sticker","format":"int64","maximum":10000,"minimum":1,"type":"integer"}},"required":["key","nameLocalized","priority"],"title":"Sticker","description":"Sticker"},"LocaleString":{"additionalProperties":{"type":"string"},"description":"Provides Localized values. The key is the locale, the value is the translation. https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/localization","title":"LocaleString","type":"object"},"ApiError":{"items":{"$ref":"#/components/schemas/ErrorInner"},"type":"array","xml":{"name":"ApiError"},"title":"ApiError","description":"ApiError"},"ErrorInner":{"properties":{"description":{"type":"string"},"requestVersion":{"description":"The version provided within an invalid request.","format":"int64","type":"integer"},"summary":{"type":"string"},"version":{"format":"int64","type":"integer"}},"required":["summary"],"type":"object","title":"ErrorInner","description":"ErrorInner"}}},"paths":{"/api/configurations/tags/handoverjob":{"get":{"description":"","operationId":"getHandoverJobTagConfiguration","responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverJobTagConfiguration"}}},"description":"handoverJob tag config is in response body."},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user is not allowed to operate against this API instance"},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user, although recognized, is not authorized to use this endpoint"},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Entity not found"}},"summary":"Get handover jobs tag config","tags":["Handovers Configuration (Operations)"]}}}}
```

## PUT /api/configurations/tags/handoverjob

> Update handover jobs tag config

```json
{"openapi":"3.0.1","info":{"title":"fulfillmenttools","version":"VERSIONLESS"},"tags":[{"description":"Endpoints to create, update, and read handover configuration.","name":"Handovers Configuration (Operations)"}],"servers":[{"url":"https://{tenant}.api.fulfillmenttools.com","variables":{"tenant":{"default":"your-tenant-name"}}}],"security":[{"BearerToken":[]}],"components":{"securitySchemes":{"BearerToken":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"HandoverJobTagConfiguration":{"allOf":[{"$ref":"#/components/schemas/VersionedResource"},{"$ref":"#/components/schemas/TagConfiguration"}],"properties":{"stickerConfiguration":{"$ref":"#/components/schemas/StickerConfiguration"}},"title":"HandoverJobTagConfiguration","description":"HandoverJobTagConfiguration"},"VersionedResource":{"properties":{"created":{"description":"The date this entity was created at the platform. This value is generated by the service.","format":"date-time","type":"string"},"lastModified":{"description":"The date this entity was modified last. This value is generated by the service.","format":"date-time","type":"string"},"version":{"description":"The version of the document to be used in optimistic locking mechanisms.","format":"int64","type":"integer"}},"required":["version"],"type":"object","title":"VersionedResource","description":"VersionedResource"},"TagConfiguration":{"properties":{"offeredDocumentsByDefault":{"description":"This configuration is a fallback and applies only if none of the entries in offeredDocumentsPerTag can be applied","items":{"$ref":"#/components/schemas/OfferedDocument"},"maxItems":500,"type":"array"},"offeredDocumentsPerTag":{"description":"All entries with a match in their matchingValues will be combined when determining what documents belong to an entity","items":{"$ref":"#/components/schemas/OfferedDocumentPerTag"},"maxItems":500,"type":"array"}},"required":["offeredDocumentsPerTag","offeredDocumentsByDefault"],"title":"TagConfiguration","description":"TagConfiguration"},"OfferedDocument":{"properties":{"documentCategory":{"$ref":"#/components/schemas/DocumentCategory"}},"required":["documentCategory"],"type":"object","title":"OfferedDocument","description":"OfferedDocument"},"DocumentCategory":{"enum":["EXTERNAL","DELIVERYNOTE","RETURNNOTE","SENDLABEL","RETURNLABEL","TRANSFERLABEL","CUSTOMS"],"type":"string","title":"DocumentCategory","description":"DocumentCategory"},"OfferedDocumentPerTag":{"properties":{"matchingValues":{"items":{"minItems":1,"type":"string"},"maxItems":500,"type":"array"},"offeredDocuments":{"items":{"$ref":"#/components/schemas/OfferedDocument"},"maxItems":500,"type":"array"},"tagRef":{"type":"string"}},"required":["offeredDocuments","matchingValues","tagRef"],"type":"object","title":"OfferedDocumentPerTag","description":"OfferedDocumentPerTag"},"StickerConfiguration":{"additionalProperties":false,"properties":{"offeredStickersByTag":{"items":{"$ref":"#/components/schemas/OfferedStickersByTag"},"maxItems":500,"type":"array"}},"title":"StickerConfiguration","description":"StickerConfiguration"},"OfferedStickersByTag":{"additionalProperties":false,"properties":{"matchingValues":{"items":{"type":"string"},"maxItems":500,"minItems":1,"type":"array"},"stickers":{"items":{"$ref":"#/components/schemas/Sticker"},"maxItems":500,"minItems":1,"type":"array"},"tagRef":{"type":"string"}},"required":["tagRef","matchingValues","stickers"],"type":"object","title":"OfferedStickersByTag","description":"OfferedStickersByTag"},"Sticker":{"additionalProperties":false,"properties":{"nameLocalized":{"$ref":"#/components/schemas/LocaleString","description":"Dictionary of possible translations, min 1 entry, max 14 characters per description"},"color":{"description":"optional color coding for the sticker","type":"string"},"key":{"description":"unique identifier","type":"string"},"name":{"description":"Translated display name","type":"string"},"priority":{"description":"priority of the given sticker","format":"int64","maximum":10000,"minimum":1,"type":"integer"}},"required":["key","nameLocalized","priority"],"title":"Sticker","description":"Sticker"},"LocaleString":{"additionalProperties":{"type":"string"},"description":"Provides Localized values. The key is the locale, the value is the translation. https://docs.fulfillmenttools.com/documentation/developer-docs/api/core-concepts/localization","title":"LocaleString","type":"object"},"ApiError":{"items":{"$ref":"#/components/schemas/ErrorInner"},"type":"array","xml":{"name":"ApiError"},"title":"ApiError","description":"ApiError"},"ErrorInner":{"properties":{"description":{"type":"string"},"requestVersion":{"description":"The version provided within an invalid request.","format":"int64","type":"integer"},"summary":{"type":"string"},"version":{"format":"int64","type":"integer"}},"required":["summary"],"type":"object","title":"ErrorInner","description":"ErrorInner"}}},"paths":{"/api/configurations/tags/handoverjob":{"put":{"description":"","operationId":"putHandoverTagConfigurations","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverJobTagConfiguration"}}},"description":"Desired Tag Configuration for HandoverJobs","required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/HandoverJobTagConfiguration"}}},"description":"The handoverjob tag configuration was successfully updated."},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Invalid input. See response for details"},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user is not allowed to operate against this API instance"},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}},"description":"Your user, although recognized, is not authorized to use this endpoint"}},"summary":"Update handover jobs tag config","tags":["Handovers Configuration (Operations)"]}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fulfillmenttools.com/documentation/apis/api-reference/handovers-configuration-operations.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
